Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 22:30:05 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto"><div>Dear Team, <div dir="auto"><br></div>
<div dir="auto">I don't understand whats the problem with the team, you guys specifically told me in your mail to allow you some time to handle the situation and now you're sending me a mail saying that you guys have not heard from me. </div>
<div dir="auto"><br></div>
<div dir="auto">Let me ask you this, did you guys even ask me to provide you with any information. </div>
<div dir="auto"><br></div>
<div dir="auto">Please read your replies carefully before implicating your customers that we need to give you information. </div>
<div dir="auto"><br></div>
<div dir="auto">Your Team requested, "Specifically for sometime" so learn how to treat your customers first. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 1 Dec 2022, 01:21 Splash, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5377194</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5377194<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Krishan Gandotra,<br>
</div>
<div dir="ltr">
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your patience.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for this inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">Kindly note that we are following the concerned team regarding the issue, rest assured that we are doing the needful to resolve the issue at the earliest. We request you to allow us some more time. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Splash </span>Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5377194